Package Details: gem2arch 0.11-1

Git Clone URL: https://aur.archlinux.org/gem2arch.git (read-only)
Package Base: gem2arch
Description: Create PKGBUILD from Ruby Gem Package
Upstream URL: https://github.com/anatol/gem2arch
Licenses: GPL3
Submitter: anatolik
Maintainer: anatolik
Last Packager: anatolik
Votes: 60
Popularity: 0.076389
First Submitted: 2013-12-06 14:03
Last Updated: 2015-08-10 18:34

Dependencies (5)

Required by (1)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 Next › Last »

jyyou commented on 2013-12-06 00:36

I disowned this package, feel free to adpot it.

anatolik commented on 2013-12-05 18:27

It seems the most recent development happened here https://github.com/codemunchies/gem2arch

anatolik commented on 2013-12-05 17:34

The upstream has gone. Could you please create a github repo and put script there? Shipping sources with AUR is not a recommended practice.

Also I see that gem2arch package is broken and its upstream has gone. I suggest you to ask 'gem2arch' removal and rename gem2arch-ruby to gem2arch.

projectdelphai commented on 2013-04-26 17:30

This package didn't work for me (it may be because of Ruby 2.0). If anyone else is having this problem, I created an updated version here (https://github.com/projectdelphai/gem2arch).

minad commented on 2013-04-09 00:47

You can also use 'pacgem' as an alternative

minad commented on 2013-04-09 00:47

You can also use 'pacgem' as an alternative

jyyou commented on 2012-09-19 13:07

@masterkorp

Updated, thank you.

masterkorp commented on 2012-09-19 11:30

Please add -n "$pkgdir/usr/bin" to the gem install line, so the binaries are executed

jyyou commented on 2012-03-26 16:02

@tredaelli

Updated. Thank you very much.

tredaelli commented on 2012-03-26 15:31

This is quite broken since ruby 1.9.3 (https://bugs.archlinux.org/task/28681).
Please update it or orphan it.

You can find an updated version here => https://github.com/drizztbsd/gem2arch/blob/master/gem2arch.rb